.full-nav-box {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99;
}
.full-nav-mask {
  width: 100vw;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.full-nav-placeholder {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  background: transparent;
  z-index: 2;
  transform: translateY(-100%);
}
.full-nav-content {
  position: absolute;
  top: 0;
  left: 0;
  max-height: calc(100% - 120px);
  width: 100%;
  padding: var(--section-content-space-large) 0;
  border-top: 1px solid #d9d9d9;
  background-color: #fff;
  overflow-y: auto;
}